uuid:
  -
    value: e07d33c3-deb0-477d-a7e8-7269a1618712
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lindos_rhodes-dji_0178.jpg
uri:
  -
    value: 'public://2019-10/lindos_rhodes-dji_0178.jpg'
    url: /sites/default/files/2019-10/lindos_rhodes-dji_0178.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 612817
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:12:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:12:28+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
